{% unless page.comments_locked == true %}
<link rel="stylesheet" href="https://latest.cactus.chat/style.css" type="text/css">
<script type="text/javascript" src="https://latest.cactus.chat/cactus.js"></script>

<div id="comment-section"></div>

<script>
initComments({
  node: document.getElementById("comment-section"),
  defaultHomeserverUrl: "https://matrix.cactus.chat:8448",
  serverName: "cactus.chat",
  siteName: "moaparty-com",
  {% capture commentsection %}{{ page.url | remove: "/" | url_encode | append: "-comments" }}{% endcapture %}
  commentSectionId: "{{ commentsection }}"
})
</script>
{% endunless %}